.form {
    width: 60%;
}
@mixin form__input {
    width: 100%;
    padding: 2.0rem;
    margin: 1.0rem 0 1.0rem 0;
    background-color: rgba(0,0,0,0.2);
    border-bottom: 0.3rem solid $clr-light-blue;
    border-top: 0.3rem solid transparent;
    border-right: 0.3rem solid transparent;
    border-left: 0.3rem solid transparent;
}
.form__input {
    @include form__input;
}
.form__input:focus, .form__input--textarea:focus {
    outline: none;
    border-bottom: 0.3rem solid $clr-orange;
}
.form__input--textarea {
    @include form__input;
    height: 30.0rem;
}
.form__input:invalid{
    border: 0.3rem solid $clr-orange;
    background-color: $clr-dark-orange;
    transition: all 0.3s;
}
.form__input:focus:invalid {
    outline: none;
}
  /* This is the style of our error messages */
.error {
    width: 100%;
    padding: 0;   
    // font-size: 80%;
    // color: white;
    background-color: $clr-dark-orange;
    // border-radius: 0 0 5px 5px;
}
.error.active {
    padding: 0.3em;
}